Bug 175874 - nedit needs to be rebuilt for latest openmotif in development
nedit needs to be rebuilt for latest openmotif in development
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 16:41 EST by Gene Czarcinski
Modified: 2013-07-02 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 10:55:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2005-12-15 16:41:28 EST
Description of problem:

Subject says it all
Comment 1 Jindrich Novy 2005-12-16 10:55:01 EST
Not only rebuild was needed. Some further tune-ups was needed as well.
nedit-5.5-6 is now built.

Note You need to log in before you can comment on or make changes to this bug.